.pagem .mains {
    width: 100%;
    margin: 0 auto;
    padding: 0px 9%;
}
.cplist {
    overflow: hidden;
    padding: 114px 14px 69px;
}

.cplist .item {
    float: left;
    width: 25.6%;
    margin-bottom: 50px;
    cursor: pointer;
}

.cplist .item:nth-child(3n+2) {
    margin: 0 11.6%;
}

.cplist .item .imga {
    width: 100%;
    position: relative;
    overflow: visible;
    display: inline-block;
}

.cplist .item .imga img {
    display: block;
    width: 100%;
    transition: all 0.6s;
}

.cplist .item .imga i {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.1);
    background-image: url(../img/img38.png);
    background-size: 80px auto;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
    transition: all 0.6s;
}

.cplist .item:hover .imga i {
    opacity: 1;
}

.cplist .item .imga::before {
    content: "";
    position: absolute;
    top: -14px;
    left: -14px;
    right: -14px;
    bottom: -14px;
    border: 1px solid gray;
    z-index: 1;
    transition: all 0.6s;
    opacity: 0;
}

.cplist .item:hover .imga::before {
    opacity: 1;
}

.cplist .item .info {
    position: absolute;
    left: 10%;
    width: 90%;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    text-align: left;
}

    .cplist .info .namea,
    .cplist .info .nameb {
        display: block;
        margin: 0;
        color: white;
        letter-spacing: 4px
    }

    .cplist .info .namea {
        position: relative;
        top: 0;
        transform: scaleY(0.9);
        font-size: clamp(16px, 1.5vw, 24px);
    }

    .cplist .info .nameb {
        position: relative;
        top: 0.05rem;
        font-style: italic;
        font-size: 16px;
    }

    .cplist .item .view {
        position: absolute;
        left: 10%;
        bottom: 6%;
        margin: 0;
        color: white;
        font-size: 12px;
        opacity: 0.5;
        font-style: italic;
        transform: scaleY(0.9);
    }

/*筛选后样式*/
.cplist .item2 { float: left; width: 25.6%; margin-bottom: 38px; cursor: pointer; }
.cplist .item2:nth-child(3n+2) { margin: 0 11.6%; }
.cplist .item2 .imga { width: 100%; position: relative; overflow: visible; display: block; }
.cplist .item2 .imga img { display: block; width: 100%; transition: all 0.6s; }
.cplist .item2 .imga i { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9; background-color: rgba(0, 0, 0, 0.1); background-image: url(../img/img38.png); background-size: 80px auto; background-repeat: no-repeat; background-position: center center; opacity: 0; transition: all 0.6s; }
.cplist .item2:hover .imga i { opacity: 1; }
.cplist .item2 .imga::before { content: ""; position: absolute; top: -14px; left: -14px; right: -14px; bottom: -14px; border: 1px solid gray; z-index: 1; transition: all 0.6s; opacity: 0; }
.cplist .item2:hover .imga::before { opacity: 1; }
.cplist .item2 .info2 { padding: 38px 0 20px; text-align: center; }
.cplist .item2 .namea { display: block; font-size: 18px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 20px; transform: scaleY(0.9);}
.cplist .item2 .nameb { display: block; font-size: 12px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 20px; }
.cplist .item2 .namec { color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 20px; margin-top: 12px; font-size: 14px; opacity: 0.5; font-style: italic; }
/*筛选后样式*/
.filterheader {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0 8%;
    box-sizing: border-box;
    position: relative;
    height: 105px;
    padding-top: 40px;
}

.filterheader-title {
    font-size: 26px;
    color: white;
}

.filterheader-subtitle {
    font-size: 14px;
    color: white;
    margin-left: 10px;
    position: absolute;
    right: 10%;
}

.filter-container {
    display: flex;
    justify-content: space-between;
    padding: 0 8%;
    border-top: 2px solid gray;
    border-bottom: 2px solid gray;
    width: 100%;
    box-sizing: border-box;
    font-size: 12px;
}

.filter-wrapper {
    display: flex;
    flex: 1;
    justify-content: center;
    padding: 0 0 0 2.5%;
}

.filter-section {
    text-align: left;
    padding: 54px 0;
    box-sizing: border-box;
    width: 100%;
    font-size: 12px;
}

.filter-wrapper:nth-child(1) {
    flex: 28%;
}

.filter-wrapper:nth-child(2) {
    flex: 44%;
    border-left: 2px solid gray;
    border-right: 2px solid gray;
}

.filter-wrapper:nth-child(3) {
    flex: 28%;
}

.filter-title {
    font-size: 14px;
    margin-bottom: 30px;
}

.filter-option {
    display: inline-block;
    align-items: center;
    margin: 10px 0;
    color: #666;
    position: relative;
    padding-left: 23px;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
}

.filter-option input[type="radio"] {
    display: none;
}

.filter-option label {
    cursor: pointer;
}

.filter-option label::before {
    content: '';
    position: absolute;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid white;
    background-color: transparent;
}

.filter-option label i {
    font-style: italic;
    font-size: 14px;
}

.filter-option input[type="radio"]:checked+label::before {
    background-color: white;
    border-color: white;
}

.filter-option input[type="radio"]:checked+label {
    color: white;
}

.filter-option input[type="checkbox"] {
    display: none;
}

.filter-option input[type="checkbox"]:checked+label::before {
    background-color: white;
    border-color: white;
}

.filter-option input[type="checkbox"]:checked+label {
    color: white;
}

.filter-section:first-child .filter-option,
.filter-section:last-child .filter-option {
    width: 45%;
    margin-right: 5%;
}

.filter-wrapper:nth-child(2) .filter-section .filter-option {
    width: 31%;
    margin-right: 0;
}

.filter-section .filter-option:nth-child(odd) {
    margin-right: 0;
}

@media (max-width:1919px) {
  
    .filter-option label::before {
        width: 12px;
        height: 12px;
    }

}

@media (max-width:1440px) {
    .cplist .item .imga i{background-size:70px auto}
    .filter-container{padding:0 1%;}
    .filter-option{font-size:12px;line-height:12px;}

    .filter-section:first-child .filter-option,
    .filter-section:last-child .filter-option{width:46%;margin-right:3%;}

}

@media (max-width:1023px) {
    .pagem .mains {
    padding: 0px 6.5%;
    }
    .cplist {
        padding: 0.6rem 0;
    }

    .cplist .item {
        float: left;
        width: 46%;
        margin-bottom: 0.55rem;
    }

    .cplist .item:nth-child(3n+2) {
        margin: 0;
        margin-bottom: 0.55rem;
    }

    .cplist .item:nth-child(2n+2) {
        float: right;
    }

    .cplist .item .info {
        padding: 0.16rem 0;
    }

    .cplist .item .namea {
        font-size: 0.25rem;
        line-height: 0.3rem;
    }

    .cplist .item .nameb {
        font-size: 0.23rem;
        line-height: 0.3rem;
            top: 0.3em;
    }

    .cplist .item p {
        font-size: 0.22rem;
        line-height: 0.23rem;
        margin-top: 0.15rem;
    }

    .cplist .item .imga i {
        background-size: 0.6rem auto;
    }

    .cplist .item:hover .imga::before {
    opacity: 0;
    }
    /*筛选后样式*/
    .cplist .item2 { float: left; width: 46%; margin-bottom: 0.55rem; }
    .cplist .item2:nth-child(3n+2) { margin: 0; margin-bottom: 0.55rem; }
    .cplist .item2:nth-child(2n+2) { float: right; }
    .cplist .item2 .info2 { padding: 0.16rem 0; }
    .cplist .item2 .namea { font-size: 0.25rem; line-height: 0.3rem; }
    .cplist .item2 .nameb { font-size: 0.23rem; line-height: 0.3rem; }
    .cplist .item2 .namec { font-size: 0.22rem; line-height: 0.23rem; margin-top: 0.15rem; }
    .cplist .item2 .imga i { background-size: 0.6rem auto; }
    .cplist .item2:hover .imga::before { opacity: 0; }
    /*筛选后样式*/

    .pagem .snav .sone:hover {
        border-bottom: 2px solid gray;
        background-color: none;
    }

    .pagem .snav .sone:hover .name {
        color: #000;
    }

    .header {
        height: 40px;
        padding-top: 0;
    }

    .header-title {
        font-size: 18px;
        color: white;
    }

    .header-subtitle {
        font-size: 12px;
        color: white;
        position: static;
        margin-left: 0;
    }

    .filter-container {
        flex-direction: column;
        padding: 0;
        border-left: none;
        border-right: none;
        border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    }

    .filter-wrapper {
        width: 100%;
        padding: 0 0 0 6.5%;
    }

    .filter-title {
        font-size: 11px;
        margin-bottom: 10px;
    }

    .filter-wrapper:nth-child(2) {
        border-top: 1px solid gray;
        border-bottom: 1px solid gray;
        border-left: 0;
        border-right: 0;
    }

    .filter-section:nth-child(2) {
        flex: 35%;
        border-top: 1px solid gray;
        border-bottom: 1px solid gray;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .filter-section {
        flex: 1 1 100%;
        border: none;
        padding: 15px 0;
    }

    .filter-section:first-child,
    .filter-section:nth-child(2),.filter-section:last-child {
        padding: 10px 0;
    }

    .filter-section .filter-option {
        width: 45%;
        display: inline-block;
        box-sizing: border-box;
    }

    .filter-section:first-child .filter-option,
    .filter-section:last-child .filter-option {
        width: 40%;
        margin-right: 5%;
    }

    .filter-wrapper:nth-child(2) .filter-section .filter-option {
        width: 40%;
        margin-right: 5%;
    }

    .filterheader {
        height: 0.78rem;
        padding-top: 0;
    }

    .filterheader-title {
        font-size: 0.25rem;
    }

    .filterheader-subtitle {
        font-size: 0.15rem;
    }
    .filterheader-subtitle {
    margin-left: 0;
    position: relative;
    right: 0;
}

}
